@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
body { padding-top: 0; font-family: 'Open Sans Hebrew', serif; }
img { height: auto; max-width: 100%; }
.navbar-fixed-top .nav { padding: 15px 0; }
.navbar-fixed-top .navbar-brand { padding: 0 15px; }
footer { padding: 30px 0; }
.navbar-inverse { background-color: #ffffff !important; border-color: #ffffff !important; }
.title_text { background-color: #AD4C29; padding: 3px 25px 10px; border-radius: 0 0 20px 20px; }
.title_text a { color: #fff;}
.col-md-3.title_bg { padding: 4px 0; }
.bgtext { color: #fff; margin: 0 24px; padding-top: 8px; font-size: 18px; }
.line { padding: 0 10px; }
.bgBookImg { background-image: url(../img/headbook.png); background-position: bottom right; background-repeat: no-repeat; height: 350px; margin-top: 30px; text-align: right; }
.blueHead { background-color: #cbd5e3; color: #223169; font-size: 32px; font-weight: bold; padding: 5px 10px; }
.halfBg { background-color: #f5f5f2; height: 50%; position: absolute; left: 0; top: 0; right: 0; z-index: 1; }
.relUp { position: relative; z-index: 2; }
.relative { position: relative; }
.orng_head { color: #ad4c29; font-size: 20px; margin: 0; padding-top: 20px; text-align: center; }
.boxbg { background-color: #f1f2f2; border-radius: 40px 0 0; }
.btn-primary { background-color: #ad4c29; border-color: #ad4c29; color: #fff; }
.btn.btn-primary.btn_pre { border-radius: 0; width: 100px; margin-right: -12px; }
.formtitle { color: #22316a; font-size: 24px; font-weight: bold; }
.form-control { border-radius: 0; }
.pull-left { float: left !important; padding: 0 0 20px; }
.navbar-inverse .navbar-nav > li > a { color: #22316a; font-size: 16px; padding-left: 12px; padding-right: 12px;  }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {  text-decoration: underline;color: #22316a; }
.menuhedar { margin-top: 10px; }
.texttitle2 { color: #223169; font-size: 28px; font-weight: bold; }
.topline { border-top: 1px solid #eee; padding: 20px 0; margin-top: 20px; }
.col-md-3.lineleft { border-right: 1px solid #AD4C29; }
.form-group { margin-bottom: 8px; }
.onetext { color: #22316a; font-weight: bold; padding: 0 15px; }
.twotext { font-size: 16px; font-weight: bold; color: #22316a; }
.threetext { position: relative; top: 10px; color: #22316a; font-weight: bold; }
.btn-danger:hover { background-color: #1260a0; border-color: #1260a0; color: #fff; }
.section_three .br_top_bot { border-top: medium none; min-height: 60px; }
/*vrusti_code*/
.section_three { background-image: url(../img/bgwhite.jpg); background-repeat: repeat; height: auto; padding-top: 40px; }
.section_three.white { background: #fff;}
.half_box { background-color: #5c6890; border-radius: 0 0 0 30px; color: #fff; font-size: 15px; font-weight: bold; height: 80px; text-align: center; width: 100%; }
.title { border-bottom: 1px solid #ad4c2b; font-size: 16px; padding: 15px 0; position: relative; clear:both; }
.resize { height: 70px; margin: 0 0 0 10px; width: 60px; float: right; }
.title > a { color: #ad4d27; font-size: 16px; font-weight: bold; /*margin: -12px 74px;*/ position: absolute; right:0; padding: 1px 4px; background: rgba(255,255,255,0.8); text-decoration: none; }
.cartimage {  float: right;  margin: 0 0 5px 5px;  width: 50%;}
.t1 { font-size: 16px; padding: 15px 0; }
.t1 > a { color: #ad4d27; font-size: 16px; font-weight: bold; margin: 0 14px; position: relative; text-decoration: none; }
.my_changes { background-color: #ad4c29; border-radius: 0; width: 100%; }
.btn-danger { background-color: #ad4c29; border-color: #ad4c29; color: #fff; }
.text1.pull-left, .texth1 { margin: 20px 72px; font-size: 20px; color: #AF4B2B; font-weight: bold; }
.text1.pull-left a, .texth1 a { color: #af4b2b;}
.text1.pull-right, .texth2 { margin: 20px 30px; font-size: 22px; color: #203169; font-weight: bold; }
.product_image { border: 1px solid #ccc; padding: 7px; position: relative; max-height: 220px; overflow: hidden; }
.product { position: relative; width: 160px; }
.add-cart { background-color: rgba(86, 98, 140, 0.8); bottom: 0; left: 0; padding: 5px; position: absolute; }
.add-cart a img { opacity: 0.8;}
.add-cart a:hover img { opacity: 1;}
.circle-blue { background-color: rgba(86, 98, 140, 0.8); border-radius: 50%; bottom: 0; color: #fff; height: 100px; line-height: 100px; position: absolute; right: 0; text-align: center; width: 100px; }
#relatedItems .product { position: relative; width: 100%; }
#relatedItems .circle-blue {height: 50px; line-height: 50px; width: 50px;}
#relatedItems .product_image { max-height: 130px;}
.circle-red { background-color: rgb(173,76,41); }
.text_org { color: #990000; display: block; font-size: 15px; font-weight: bold; margin: 10px 0; text-align: center; }
.light.blue { background-color: #ddf5ff; max-width: 100%; }
.color_org { color: #ad4c29; }
.color_org:hover { color: #23527c; }
.color_gray { color: #666699; }
.br_top_bot { border-bottom: 1px solid #24306a; border-top: 1px solid #24306a; color: #24306a; font-size: 14px; font-weight: bold; padding: 10px 0 9px; text-align: center; }
.dark_text { color: #22316c; font-weight: bold; margin: 5px 0; }
.p1 { color: #535c89; }
.section_four { height: auto; padding: 50px 0; background-color: #F5F5F2; }
.secfive { margin-top: 50px; }
.section_six { height: auto; padding: 50px 0; }
.border { border: 1px solid; }
.nevy_text { color: #22316a; font-size: 18px; font-weight: bold; margin: 10px; }
.pg { max-height: 200px; overflow: hidden; }
.product_image_blank { border: 1px solid #ccc; padding: 7px; position: relative; height: 150px; }
.pg1 { height: 186px; }
.section_seven { height: auto; padding: 50px 0; background-color: #F5F5F2; }
.section_eight { background-color: #F5F5F2; padding-bottom: 50px; }
.pg2 { height: 208px; }
.navy_text_derk { color: #24306c; font-size: 20px; font-weight: bold; margin: 0 5px; padding-bottom: 15px; }
.footer { background-color: #ad4c29; height: 60px; }
.right_white { color: #fff; margin: 20px 45px; }
.left_white { color: #fff; line-height: 60px; margin: 0 45px; padding: 0px; }
.section_five { background-image: url(../img/bgwhite.jpg); background-repeat: repeat; height: auto; }
.dis { display: block; }

@media(min-width:768px) {
body { padding-top: 0; }
.navbar-fixed-top .navbar-brand { padding: 15px 0; }
}

@media(max-width:768px) {
.logo-div img { width: 90px; }
.title_text { height: auto; margin-top: 20px; width: auto; }
.title_text h5 { font-size: 14px; padding: 10px 0; }

.fomr_box .pull-left { padding: 0 15px; }
.product { width: 100%; text-align: center; padding: 10px; }
.product_image { display: inline-block; }
.pg2 { height: auto; }
.footer { height: auto; }
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background-color: #ad4c29; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #ad4c29; }
.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar { background-color: #fff; }
.navbar-inverse .navbar-toggle { border-color: #ad4c29; }
.mobile-menu { padding: 10px 0 0; }
.mobile-menu .navbar-toggle { margin: 10px 0; }
.navbar-collapse.pull-left { background-color: #fff; float: none !important; left: 0; position: absolute; right: 0; top: -80px; z-index: 1111; }
.title_bg.pull-left { float: none !important; }
.product .left_text.pull-left { float: none !important; }
.footer .left_white { float: none !important; height: 40px; line-height: 30px; text-align: center; }
.footer .right_white.pull-right { float: none !important; margin: 8px; text-align: center; }
}
.sideshowcart { border: 1px solid #AD4C29; padding: 10px; font-weight:  bold;}
.sideshowcart a { text-decoration: none; color: #E34C0D;}
.sideadd { padding: 10px; background: #E34C0D;  color: #fff; font-size: 110%; font-weight: bold; overflow: auto; margin: 20px 0;}
.sideadd img { float:left;}
.sideadd button {width: 100%; background: none; border: none;}
.sideprice { padding: 10px; color: #337ab7; border-top: 1px solid #337ab7;border-bottom: 1px solid #337ab7;}
.sidepic { margin-bottom: 30px;}
.breadcrumb, #breadcrumbs { margin: 20px 0;}
#breadcrumbs ul, #breadcrumbs ul li { list-style: none; padding: 0; margin: 0;}
#breadcrumbs ul li { padding-left: 20px; display: inline; }
#breadcrumbs ul li:after { content: " > ";}
#homeContact label.error { display: none; margin:0; height: 0; width: 0;} 
#homeContact input, #homeContact textarea, .OrangeBox input, .OrangeBox textarea {border: 1px solid #AAA;}
#homeContact input.error, #homeContact textarea.error, .OrangeBox input.error, .OrangeBox textrea.error {border: 1px solid #F80004;}



#cartTable { margin-bottom: 50px;}
#cartOptions{ margin: 20px 0 50px; text-align: left; line-height: 40px;}
#cartOptions a { background: #22316A; color: #fff; padding: 5px;}
#cartTable td, .OrangeBox td {border-bottom: 1px solid #DDD; padding: 5px; vertical-align: top;}
input[type=text], select, textarea {font-family: Arial;}
.message {color:#FF0004;}

.shoping-cart a {text-decoration: none; color:#808080;}
.catalog {margin-bottom:30px;}

.footerInfo { margin-right: 70px; width: 120px;}
#relatedItems { margin-top: 40px;}
#relatedItems h2 { font-size: 20px;}
#main .product a span.empty { display: none;}
.submitform { background: #22316A; color: #fff; padding: 5px; cursor: pointer;}
#main a.sku, #main a.part {color:#E85D23; text-decoration: none;}
#main a.sku {color:#000;}
.OrangeBox .label { color:#000;}
.credit {font-size:  11px;}
.credit a {color: #fff;}
.footer {margin-top:  100px;}
#cboxLoadedContent { padding: 30px;}

.section_seven .product {margin-bottom: 60px;}
.productimage {transition: all 0.6s ease 0s;}
a:hover .productimage {
    -webkit-transform: rotate(10deg) scale(1.1); /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
       -moz-transform: rotate(10deg) scale(1.1); /* Fx 3.5-15 */
        -ms-transform: rotate(10deg) scale(1.1); /* IE 9 */
         -o-transform: rotate(10deg) scale(1.1); /* Op 10.5-12 */
            transform: rotate(10deg) scale(1.1); /* Fx 16+, IE 10+ */
}